@media only screen and (max-width: 1260px) {
   .wrapper				{ max-width:100%; margin:0 auto; padding: 0 15px;} 
   .container				{ max-width:100%; margin:0 auto; padding: 0 15px;} 
   .contact_page .address1:before{    right: -42px;top: 15px;}
   .contact_page .address2{    top: 370px;right: -86px;}
    .map_sec img{width: 90%;}
    .contact_page .address3{    bottom: 0px;right: 70px;}
    .contact_page .address3:before{    top: -81px;}
}

@media only screen and (max-width: 1145px) {
    .banner_sec .caption{    padding-right: 20px;}
    .header  .navigation_bar ul li{    padding: 0px 20px 0 20px;}
    .contact_page .right_sec p{    font-size: 12px;}
    .contact_page .address1:before {right: -56px;top: 0px;}
    .contact_page .address2 {top: 335px;right: -60px; width: 160px;}
    .map_sec img {width: 80%;}
    .contact_page  ul li b{    font-size: 12px;}
    /*---------------Ibarar------------------*/
    .inner_page h2 em.order_text { font-size: 15px; display: inline-block; vertical-align: middle; width: 70%; text-align: right; }
    .inner_page h2.page-title a { font-size: 15px; }
    
    
}

/*----standard desktop------*/

@media only screen and (max-width: 1020px){
    .header{    padding: 10px 0 10px;}  
    .header  .navigation_bar{ padding: 30px 0 0;}
    .header .navigation_bar ul li { padding: 0 13px 0 0;}
    .header .navigation_bar ul li:first-child { padding: 0 18px 0 11px;}
    .header .navigation_bar ul{ width: 100%; margin: 0;}
    .header  .navigation_bar ul li a{ font-size: 13px;}
    .header  .navigation_bar ul li a:after, .header  .navigation_bar ul li.active a:after{ bottom: -12px;}
    .header .logo img	{ width: 100%; height:auto;}
    .banner_sec .caption{    top: 50px;}
    .banner_sec .caption h1{    font-size: 24px;}
    .main_content ul li, .main_content ul.list li{ width: 50%; }
    .inner_page .woo_sidebar ul.product-categories li { width: 100%; }
    .footer .footer_left ul li a{    font-size: 12px;}
    .footer .footer_left ul li:before{    margin: 0 4px;}
    
    .contact_page .map_sec{    display: none;}
    .contact_page .left_sec{     float: none;   width: 100%;}
    .contact_page .right_sec { width: 100%;text-align: center;max-width: 630px;float: none; margin: 0 auto;}
    .contact_page  ul li{    width: 33%;}
    .contact_page h4{    padding: 20px 0;}
    .contact_page .left_sec{    padding: 30px 0 10px;}
    .contact_page .right_sec{    padding: 20px 0 50px;}
    .contact_page .address1{    top: 150px;right: 275px;}
    .contact_page .address2{    top: 430px;right: 50px;}
    .contact_page .address3 { bottom: 100px; right: 200px;}
    .contact_page .address3:before {top: -52px;left: -8px;}
    /*************Ibarar**********************************/
    .inner_page .woo_sidebar ul.woof_list li{ width: 100%;}
    .inner_page h2.page-title{ font-size: 20px; }
    .inner_page h2 em.order_text { font-size: 14px; display: inline-block; vertical-align: middle; width: 100%; text-align: left!important; }
    .inner_page h2.page-title a { font-size: 14px; }
    /*************End**********************************/
    
} 

@media only screen and (min-width: 768px){
    .disply { display: block!important;    float: right;}
   
   
}

@media only screen and (max-width: 768px){
    .header .navigation_bar ul li {padding: 0 19px 0 0;}
    .header .navigation_bar ul li a:after, .header .navigation_bar ul li.active a:after {bottom: -20px;}
     .header .navigation_bar .disply  ul li.current-menu-item a{Color:#000;}
}

/*----ipad potrait------*/
@media only screen and (max-width: 767px) {	
    .header { padding: 10px 0;}
    .header .logo a img		{ width:auto; height:auto; margin:0 auto; display:block; }
    .header .navigation_bar ul li a:after, .header .navigation_bar ul li.active a:after { bottom: -10px;}
    .header .logo{ padding: 22px 0;}
    .header .call_us{    width: 70%;margin-top: -40px;}
    .mob_menu { cursor: pointer; display: block; width: 100%; text-align: center; margin: 0;}
    #toggle { display: block; top: -93px;}
    .header .navigation_bar #right_header{padding-top: 0;position: absolute;top: 100%;left: 0;width: 100%;background: #16d9d3;display: none;z-index: 99999999;}
    .header .navigation_bar	{ width:100%; height: auto;  padding: 0;}
    .header .navigation_bar .disply ul li.active a { color: #1d373f;}
    .header .navigation_bar ul li { float: none; text-align: left;margin: 10px 15px 0 0; padding: 0;background: none;border:none;}
    .header .navigation_bar ul li:last-child			{ padding:0 0 10px 0;}
    .header .navigation_bar ul li:first-child		{ padding:0;}
    .header .navigation_bar ul				{ padding:0 30px; width: 100%;}
    .header  .navigation_bar ul li a		{ color:#FFF;}
    .header  .navigation_bar ul li a:hover{color:#1d373f;}
    .header  .navigation_bar ul li.active a:after {    background: #1d373f; border: 1px solid #1d373f;}
    .header  .navigation_bar ul li a:hover:after {width: 100%;background: #1d373f;border:1px solid #1d373f;}
    .banner_sec .caption {top: 20px; padding-right: 10px;}
    .banner_sec .caption h1 {font-size: 20px;}
    .banner_sec .caption p{    font-size: 14px;    line-height: 1.5em;}
    .banner_sec .caption a{    padding: 6px 12px;}
    .main_content  h2{    font-size: 20px;}
    .main_content  p{    font-size: 15px;}
    .footer .footer_right, .footer .footer_left{ width: 100%;    text-align: center;}
    .footer .footer_right ul{ text-align: center; float: none;}
    
    .contact_page .right_sec{    max-width: 530px;}
    .contact_page .address1{    right: 216px;}
    .contact_page .address2{    right: -8px;}
    .contact_page .address3{    right: 130px;}
    /*************Ibarar**********************************/
    .inner_page .woo_sidebar{ width: 100%; display:inline-block; vertical-align: top; margin-bottom: 20px; }
    .inner_page .shop_section{ width: 100%; display:inline-block; vertical-align: top; }
    .inner_page .shop_section nav.woocommerce-pagination ul li{width: auto; }
    /*************End**********************************/
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

} 

/*----mobile view------*/

@media only screen and (max-width: 660px) {
    .header .call_us p{     text-align: center;   font-size: 14px;}
    .banner_sec .slide img{object-fit: cover;min-height: 400px;}
    .banner_sec .slide1 img{object-fit: cover;}
    .banner_sec .caption{    left: 40%;}
    .banner_sec .caption h1 {font-size: 17px;}
    .contact_page .address1 { right: 158px;top: 105px;}
    .contact_page .address2 {right: -57px;top: 290px;}
    .contact_page .address3 {right: 54px; bottom: 28px;}
    .contact_page .right_sec p { font-size: 10px; padding: 10px;}
    .contact_page .right_sec { max-width: 450px;}
    .contact_page ul li {width: 50%;}
}

@media only screen and (max-width: 480px) {
    .banner_sec .caption {left: 25%;    padding-right: 0;}
    .header .logo {padding: 10px 0;width: 70%;}
    .header .call_us { width: 100%; margin-top: 0;}
    #toggle{    padding: 40px 0;}
    .banner_sec .caption p{    padding: 5px 0 10px;}
    .main_content ul li, .main_content ul.list li { width: 100%;}
    .footer .footer_left  ul li{    padding: 3px 0;}
    
    .partner_page  h2, .main_content.inner_page  h2,.contact_page   h2{    font-size: 20px;}
    .main_content ul.img_list li:nth-child(1), .main_content ul.img_list li:nth-child(2), .main_content ul.img_list li{width: 100%;}
    .contact_page  ul{    padding: 10px 0 30px;}
    .contact_page ul li {width: 100%;}
    .contact_page p{    font-size: 12px;}
    .contact_page .address1:before{    background-size: 50%;background-repeat: no-repeat;}
    .contact_page .address2:before{    background-size: 50%;background-repeat: no-repeat;}
    .contact_page .address3:before{    background-size: 50%;background-repeat: no-repeat;}
    .contact_page .address1 {right: 108px; top: 70px;}
    .contact_page .address2 {    width: 100px;right: -57px; top: 200px;}
    .contact_page .right_sec p {font-size: 10px; padding: 0;}
    .contact_page .right_sec{    padding-bottom: 150px;}
    .contact_page .address3 {    right: 37px; bottom: 62px;}
    .contact_page .address3:before { top: -87px;left: 28px;}
    
    
    /*************Ibarar**********************************/
    .partner_page  h2, .main_content.inner_page  h2,.contact_page   h2{ font-size: 18px; }
    .inner_page .shop_section p.woocommerce-result-count { width: 100%; display: inline-block; vertical-align: top; margin-bottom: 10px; }
    .inner_page .shop_section form.woocommerce-ordering { width: 100%; display: inline-block; vertical-align: top; margin-bottom: 10px; }
    .inner_page .shop_section ul.products li{ width:100%; display: inline-block; vertical-align: top; margin-bottom: 10px; }
    .inner_page .shop_section ul.products li:last-child a:last-child{ margin-bottom: 10px; }
    /*************End**********************************/
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
}

@media only screen and (max-width: 360px) {
    
    .banner_sec .caption { left: 0%;}
    .main_content h2 { font-size: 18px;}
    .map_bg {padding: 0px 10px;}
    .contact_page .address2{    right: -38px;}
    .contact_page .address3{    bottom: 50px;}
}